.selected{
background-color:#ecd681;
border-color: #df6029;
color: #df6029;
}

.selected a{
color: #df6029;
}

.notselected{
background-color:#F2F2F2;
border-color: #df6029;
}

#header {
background-color:#df991f;
}

#footer {
background-color:#df991f;
color:#ffffff;
}

#footer a{
color:#ffffff;
}

#innertext {
	color: #565656;
}

h1 {
color:#df991f;
font-weight:bold;
}

h2 {
color:#df991f;
font-weight:bold;
font-style:italic;
}

.contact .contactlabel {
background-color:#F2F2F2;
border: 1px solid #df6029;
font-weight:bold;
padding: 4px 2px 4px 2px;
}

.commentbox {
text-align:left;
color:#565656;
padding:5px;
font-weight:bold;
background-color:#f0f0f0;
border-bottom: 1px solid #df6029;
}

td .inputtext:focus{ outline: none; border-color: #999; color: #333; padding: 2px 3px; border: 2px solid #df6029; }

#mobilemenu, #blogmobmenu {background-color:#df991f;}
#mobilemenu, #blogmobmenu li:not(:last-child) {border-bottom:1px solid #565656;}
.mobitem, .mobitem a, .mobitem li, .moblist li{color:#ffffff;}
.mobitem :not(:first-child){border-bottom:1px solid #565656; }
.mobtoplev {border-bottom:1px solid #565656;}